GNU bug report logs - #54984
[PATCH 3/3] gnu: neovim: Update to 0.7.0.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: guix-patches@HIDDEN; Keywords: patch; merged with #54981, #54982, #54983, #55045; Done: Ludovic Courtès <ludo@HIDDEN>; Maintainer for guix-patches is guix-patches@HIDDEN.
Merged 54981 54982 54983 54984 55045. Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 54981 54982 54983 54984. Request was from Maxime Devos <maximedevos@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 17 Apr 2022 05:17:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Apr 17 01:17:47 2022
Received: from localhost ([127.0.0.1]:34859 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nfxIB-0005C1-DN
	for submit <at> debbugs.gnu.org; Sun, 17 Apr 2022 01:17:47 -0400
Received: from lists.gnu.org ([209.51.188.17]:33648)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <imran@HIDDEN>) id 1nfvgM-0002Tg-3B
 for submit <at> debbugs.gnu.org; Sat, 16 Apr 2022 23:34:38 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:60600)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <imran@HIDDEN>)
 id 1nfvgL-00049l-Ty
 for guix-patches@HIDDEN; Sat, 16 Apr 2022 23:34:37 -0400
Received: from out3-smtp.messagingengine.com ([66.111.4.27]:37113)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <imran@HIDDEN>)
 id 1nfvgK-0005L3-I0
 for guix-patches@HIDDEN; Sat, 16 Apr 2022 23:34:37 -0400
Received: from compute5.internal (compute5.nyi.internal [10.202.2.45])
 by mailout.nyi.internal (Postfix) with ESMTP id 192A55C010C;
 Sat, 16 Apr 2022 23:34:36 -0400 (EDT)
Received: from mailfrontend1 ([10.202.2.162])
 by compute5.internal (MEProxy); Sat, 16 Apr 2022 23:34:36 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=imraniqbal.org;
 h=cc:cc:content-transfer-encoding:date:date:from:from
 :in-reply-to:in-reply-to:message-id:mime-version:references
 :reply-to:reply-to:sender:subject:subject:to:to; s=fm3; t=
 1650166476; x=1650252876; bh=/g4kUeV7tQTxwr630t3vDXD1cngaBBZiVcm
 vN3tVLSE=; b=xOysepV4K3aYkgQU5CnsyVZl9msNKTDP2EUUgCLi9H+D6Ps4fEd
 n1R22sXqbaU2qurMRzQ2O4E+xXhBP1VfC4B4BOp1KyOp3dCGmARMKM74z3d1mhBn
 AAXBZvT8el0Tcs/5uk+RINu5rD3gKIo8wRxbEgi8SfncPbz4YsVS1V3y+HcSESHg
 5ZRHq9rReQ0E5QgkIrnGEzaasD6YLOU5FXfHmmz2CgwO55yH8aYKhFdLrQkM+cYZ
 mEDybkZpaVAkbcqwUTaL9aJVFjC1vT0m1pmNj+ddkfKkc+uzA4KEboglAADkKi8U
 1FHjwrB3ALq/etHjxLw2Srnn5ve8tpUQE7g==
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:cc:content-transfer-encoding:date:date
 :from:from:in-reply-to:in-reply-to:message-id:mime-version
 :references:reply-to:reply-to:sender:subject:subject:to:to
 :x-me-proxy:x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=
 fm1; t=1650166476; x=1650252876; bh=/g4kUeV7tQTxwr630t3vDXD1cnga
 BBZiVcmvN3tVLSE=; b=fie7Q4WzKAw+qVVuGCZhWae3WkZC4gGvpiFcxCB5U6es
 TeplUklNGpdcMnNknaSBYeXKnoPSF1bo1y9vWB1RTWMoAlSRHQ3q70AYY3AgibZE
 X964aQPXlEAv0txmiXFxwf87uhyag02l/JQyUetjFkHnIMLR6P485Ub6YtGcqQn5
 iafFQ+LINl+9SLGfjZZ35FVJNVkegSqU19tLZx4fLMh+e6n6VcOhGwrJc2y39MgM
 CMtRofV6p6ZtCLqdbpLtYGsgpyc/3UxESp1/UVJhG9ZYqOO91Z4tzsVmWabwgbtH
 6R7o4j5p9fMxH09dpIcl4RaIwMgQGmXCFLn9vP/HlA==
X-ME-Sender: <xms:y4pbYhgYEaCGzhx35ZV3NqRVWEV60gqsn-i58oaD7F99sRc2ziuj_w>
 <xme:y4pbYmDuAtEa0wBibwLsC9MUwDbM1S_ahmGwu5zvtk_zSSj-oOBspAWHeVrmdx4dW
 JS_mU3bvx8CdbcxfJ8>
X-ME-Received: <xmr:y4pbYhEXSpjmj5nKuZL_Lyt1zjCtnfZcvfRv68Z_NFeERs2wTNK5RIIpjg-B4z4p78hAk0UvuBhoBBTAx0lWh23UiasOBMqhZMYU4MWHoIjV9izgQv_xTOA>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrudelkedgjeegucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucenucfjughrpefhvffufffkofgjfhhrggfgsedtke
 ertdertddtnecuhfhrohhmpefkmhhrrghnucfkqhgsrghluceoihhmrhgrnhesihhmrhgr
 nhhiqhgsrghlrdhorhhgqeenucggtffrrghtthgvrhhnpeevvedvueeviefftdegfeehue
 etffetjeduiedvfeekvdehhfegvdffgfejuedtgeenucevlhhushhtvghrufhiiigvpedt
 necurfgrrhgrmhepmhgrihhlfhhrohhmpehimhhrrghnsehimhhrrghnihhqsggrlhdroh
 hrgh
X-ME-Proxy: <xmx:y4pbYmSE1K529gz7vZJVEYroya2kHuVIb5jsEQPiKe9MnOpESZxNhA>
 <xmx:y4pbYuz64V81kg8jWFt9hy9R2SQY_drHMdQ8HovbyaT5Yr7QtX_Vxw>
 <xmx:y4pbYs56HlWitrszaNHMCzaD5gm4tAYcwk_C-ZyQ6Wv1cbRNlH9WmQ>
 <xmx:zIpbYkalorIJ5KlE-_aUIORxM0EEth3sRLq6dpM4gRHD0sl7LAmdDQ>
Received: by mail.messagingengine.com (Postfix) with ESMTPA; Sat,
 16 Apr 2022 23:34:35 -0400 (EDT)
From: Imran Iqbal <imran@HIDDEN>
To: guix-patches@HIDDEN
Subject: [PATCH 3/3] gnu: neovim: Update to 0.7.0.
Date: Sat, 16 Apr 2022 23:34:16 -0400
Message-Id: <20220417033416.333057-4-imran@HIDDEN>
X-Mailer: git-send-email 2.35.3
In-Reply-To: <20220417033416.333057-1-imran@HIDDEN>
References: <20220417033416.333057-1-imran@HIDDEN>
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
Received-SPF: pass client-ip=66.111.4.27; envelope-from=imran@HIDDEN;
 helo=out3-smtp.messagingengine.com
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_LOW=-0.7, SPF_HELO_PASS=-0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.7 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 17 Apr 2022 01:17:44 -0400
Cc: Imran Iqbal <imran@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: guix-patches@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.7 (--)

* gnu/packages/vim.scm (neovim): Update to 0.7.0.
---
 gnu/packages/vim.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/vim.scm b/gnu/packages/vim.scm
index 7279798fe6..d04ee49775 100644
--- a/gnu/packages/vim.scm
+++ b/gnu/packages/vim.scm
@@ -668,7 +668,7 @@ (define-public neovim-syntastic
 (define-public neovim
   (package
     (name "neovim")
-    (version "0.6.1")
+    (version "0.7.0")
     (source
      (origin
        (method git-fetch)
@@ -677,7 +677,7 @@ (define-public neovim
              (commit (string-append "v" version))))
        (file-name (git-file-name name version))
        (sha256
-        (base32 "10p6lg5yv9n6wcwdprwvvi56dfcm4wsj54nm0invyx3mhf7374lx"))))
+        (base32 "1m7xmry66pn27gvk7qj9di83xa1h7zjp4c6ygnf218pqhr08x06g"))))
     (build-system cmake-build-system)
     (arguments
      `(#:modules ((srfi srfi-26)
-- 
2.35.3





Acknowledgement sent to guix-patches@HIDDEN:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#54984; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 18 May 2022 18:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.